<?php
declare(strict_types=1);

namespace FiloBlu\Flow\Model\ResourceModel\From;

use Magento\Framework\Model\ResourceModel\Db\AbstractDb;

/**
 * @class SharedCatalogProducts
 * @package FiloBlu\Flow\Model\ResourceModel\From
 */
class SharedCatalogPrices extends AbstractDb
{

    /**
     * Initialize resource
     *
     * @return void
     */
    public function _construct()
    {
        $this->_init('flow_from_sharedcatalog_prices', 'meta_id');
    }
}
